<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>10 + il mio mondo in un numero</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="10_+_il_mio_mondo_in_un_numero"/>
<meta name="wx_page_id" content="1751961"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="10 + il mio mondo in un numero" id="wxsec1"><h1 class="pagetitle" id="wx1">10 + il mio mondo in un numero</h1>

<wx:template id="wx_t1" pagename="Template:Scheda_libro" page_id="85431"/>
<table border="1" align="right" cellpadding="4" cellspacing="1" style="width:25em; margin:0 0 1em 1em; background:#efefef; border:1px #aaaaaa solid; border-collapse:collapse; font-size:85%;" id="wx2">
<tr id="wx3">
<td colspan="2" align="center" style="background:#C02050; color:white" id="wx4"><big id="wx5"><b id="wx6"><i id="wx7">10 + il mio mondo in un numero</i></b></big> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx8">
<td id="wx9">
<p id="wx10">Titolo originale</p>
</td>
<td bgcolor="#f9f9f9" id="wx11"/>
</tr>

<tr class="hiddenStructure noprint" id="wx12">
<td colspan="2" align="center" bgcolor="#f9f9f9" id="wx13"/>
</tr>

<tr class="hiddenStructure noprint" id="wx14">
<td colspan="2" align="center" bgcolor="#f9f9f9" id="wx15"/>
</tr>

<tr id="wx16">
<td id="wx17">
<p id="wx18">Autore:</p>
</td>
<td bgcolor="#f9f9f9" id="wx19">
<p id="wx20">Alessandro Del Piero</p>
</td>
</tr>

<tr id="wx21">
<td style="width: 7.5em" id="wx22">
<p id="wx23">Anno<br id="wx24"/>
<small id="wx25">(1ª pubblicazione)</small>:</p>
</td>
<td bgcolor="#f9f9f9" id="wx26"><a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx27">2007</a> </td>
</tr>

<tr id="wx28">
<td id="wx29"><a href="/wit/Categoria:Generi_letterari" title="Categoria:Generi letterari" wx:linktype="known" wx:pagename="Categoria:Generi_letterari" wx:page_id="27499" id="wx30">Genere</a>
<p id="wx31">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx32"><a href="/wit/Autobiografia" title="Autobiografia" wx:linktype="known" wx:pagename="Autobiografia" wx:page_id="43269" id="wx33">Autobiografia</a> </td>
</tr>

<tr id="wx34">
<td id="wx35"><a href="/wit/Categoria:Generi_letterari" title="Categoria:Generi letterari" wx:linktype="known" wx:pagename="Categoria:Generi_letterari" wx:page_id="27499" id="wx36">Sottogenere</a>
<p id="wx37">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx38"/>
</tr>

<tr class="hiddenStructure noprint" id="wx39">
<td id="wx40">
<p id="wx41">Ambientazione:</p>
</td>
<td bgcolor="#f9f9f9" id="wx42"/>
</tr>

<tr class="hiddenStructure noprint" id="wx43">
<td id="wx44">
<p id="wx45">Anno di ambientazione:</p>
</td>
<td bgcolor="#f9f9f9" id="wx46"/>
</tr>

<tr class="hiddenStructure noprint" id="wx47">
<td id="wx48">
<p id="wx49">Protagonista:</p>
</td>
<td bgcolor="#f9f9f9" id="wx50"/>
</tr>

<tr class="hiddenStructure noprint" id="wx51">
<td id="wx52">
<p id="wx53">Coprotagonisti:</p>
</td>
<td bgcolor="#f9f9f9" id="wx54"/>
</tr>

<tr class="hiddenStructure noprint" id="wx55">
<td id="wx56">
<p id="wx57">Antagonista:</p>
</td>
<td bgcolor="#f9f9f9" id="wx58"/>
</tr>

<tr class="hiddenStructure noprint" id="wx59">
<td id="wx60">
<p id="wx61">Personaggi secondari:</p>
</td>
<td bgcolor="#f9f9f9" id="wx62"/>
</tr>

<tr class="hiddenStructure noprint" id="wx63">
<td id="wx64">
<p id="wx65">Serie:</p>
</td>
<td bgcolor="#f9f9f9" id="wx66"/>
</tr>

<tr class="hiddenStructure noprint" id="wx67">
<td id="wx68">
<p id="wx69">Preceduto da:</p>
</td>
<td bgcolor="#f9f9f9" id="wx70"/>
</tr>

<tr class="hiddenStructure noprint" id="wx71">
<td id="wx72">
<p id="wx73">Seguito da:</p>
</td>
<td bgcolor="#f9f9f9" id="wx74"/>
</tr>

<tr id="wx75">
<td colspan="2" align="center" style="background:#C02050; color:white" id="wx76"><b id="wx77">E<small id="wx78">DIZIONE</small> R<small id="wx79">ECENSITA</small></b> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx80">
<td id="wx81">
<p id="wx82">Anno:</p>
</td>
<td bgcolor="#f9f9f9" id="wx83"/>
</tr>

<tr id="wx84">
<td id="wx85"><a href="/wit/Categoria:Case_editrici" title="Categoria:Case editrici" wx:linktype="known" wx:pagename="Categoria:Case_editrici" wx:page_id="65868" id="wx86">Editore</a>
<p id="wx87">:</p>
</td>
<td bgcolor="#f9f9f9" id="wx88"><a href="/wit/Mondadori" title="Mondadori" wx:linktype="known" wx:pagename="Mondadori" wx:page_id="86395" id="wx89">Mondadori</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx90">
<td id="wx91">
<p id="wx92">Edizione:</p>
</td>
<td bgcolor="#f9f9f9" id="wx93"/>
</tr>

<tr class="hiddenStructure noprint" id="wx94">
<td id="wx95">
<p id="wx96">Traduzione:</p>
</td>
<td bgcolor="#f9f9f9" id="wx97"/>
</tr>

<tr class="hiddenStructure noprint" id="wx98">
<td id="wx99">
<p id="wx100">Collana:</p>
</td>
<td bgcolor="#f9f9f9" id="wx101"/>
</tr>

<tr id="wx102">
<td id="wx103">
<p id="wx104">Pagine:</p>
</td>
<td bgcolor="#f9f9f9" id="wx105">
<p id="wx106">164</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx107">
<td id="wx108">
<p id="wx109">Capitoli</p>
</td>
<td bgcolor="#f9f9f9" id="wx110"/>
</tr>

<tr class="hiddenStructure noprint" id="wx111">
<td id="wx112"><a href="/wit/ISBN" title="ISBN" wx:linktype="known" wx:pagename="ISBN" wx:page_id="46692" id="wx113">ISBN</a> </td>
<td bgcolor="#f9f9f9" id="wx114"/>
</tr>

<tr class="hiddenStructure noprint" id="wx115">
<td id="wx116"><a href="/wit/ISSN" title="ISSN" wx:linktype="known" wx:pagename="ISSN" wx:page_id="161442" id="wx117">ISSN</a> </td>
<td bgcolor="#f9f9f9" id="wx118"/>
</tr>

<tr id="wx119">
<td style="padding: 0px" colspan="2" align="center" id="wx120"><small id="wx121"><i id="wx122"><a href="/wit/Progetto:Letteratura" class="new" title="Progetto:Letteratura" wx:linktype="unknown" wx:pagename="Progetto:Letteratura" id="wx123">Progetto:Letteratura</a></i></small> </td>
</tr>
</table>

<a href="/wit/Template:DEFAULTSORT:10_%2B_il_mio_mondo_in_un_numero" class="new" title="Template:DEFAULTSORT:10 + il mio mondo in un numero" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:10_+_il_mio_mondo_in_un_numero" id="wx124">Template:DEFAULTSORT:10 + il mio mondo in un numero</a><wx:templateend start="wx_t1"/>
<div class="wx_image" wx:align="left" wx:thumb="thumb" id="wx125"><a href="/wit/Immagine:Del_Piero_-_Juventus.jpg" title="Alessandro Del Piero." wx:linktype="image" wx:pagename="Immagine:Del_Piero_-_Juventus.jpg" id="wx126"><img src="/wit/Immagine:Del_Piero_-_Juventus.jpg" alt="Alessandro Del Piero." width="100" id="wx127"/></a> 

<div class="thumbcaption" id="wx128">
<p id="wx129">Alessandro Del Piero.</p>
</div>
</div>

<i id="wx130"><b id="wx131">10 + il mio mondo in un numero</b></i>
<p id="wx132">è un libro <a href="/wit/Autobiografia" title="Autobiografia" wx:linktype="known" wx:pagename="Autobiografia" wx:page_id="43269" id="wx133">autobiografico</a> scritto dal <a href="/wit/Calciatore" title="Calciatore" wx:linktype="known" wx:pagename="Calciatore" wx:page_id="15107" id="wx134">calciatore</a> italiano <a href="/wit/Alessandro_Del_Piero" title="Alessandro Del Piero" wx:linktype="known" wx:pagename="Alessandro_Del_Piero" wx:page_id="74830" id="wx135">Alessandro Del Piero</a>.</p>

<p id="wx136">Il libro è stato pubblicato il 13 febbraio <a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx137">2007</a> da <a href="/wit/Arnoldo_Mondadori_Editore" title="Arnoldo Mondadori Editore" wx:linktype="known" wx:pagename="Arnoldo_Mondadori_Editore" wx:page_id="1299389" id="wx138">Mondadori</a>.</p>

<p id="wx139">Del Piero vive nel <a href="/wit/Calcio_%28sport%29" title="Calcio (sport)" wx:linktype="known" wx:pagename="Calcio_(sport)" wx:page_id="910" id="wx140">calcio</a> contemporaneo applicando i valori di un tempo: libero di giocare con la fantasia, sportivo verso gli avversari e – ancor più difficile – verso i propri compagni, legato anche sentimentalmente alla sua squadra da non metterla in discussione mai, nemmeno nei momenti di difficoltà.</p>

<p id="wx141">Il libro non è un’autobiografia nel senso classico, ma cerca invece di fare il punto contemporaneo nella carriera del giocatore che si presume ancora lunga, sottolineando la sua peculiare caratteristica: essere l’ultimo 10 portabandiera.</p>

<wx:template id="wx_t2" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx142">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx143">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di calcio" id="wx144"><a href="/wit/Immagine:Stub_calcio.png" title="calcio" wx:linktype="image" wx:pagename="Immagine:Stub_calcio.png" wx:page_id="671350" id="wx145"><img src="/wit/Immagine:Stub_calcio.png" alt="calcio" width="25" height="25" id="wx146"/></a> <b id="wx147"><a href="/wit/Portale:calcio" class="new" title="Portale:calcio" wx:linktype="unknown" wx:pagename="Portale:calcio" id="wx148">Portale Calcio</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di letteratura" id="wx149"><a href="/wit/Immagine:Stub_letteratura.png" title="letteratura" wx:linktype="image" wx:pagename="Immagine:Stub_letteratura.png" wx:page_id="505049" id="wx150"><img src="/wit/Immagine:Stub_letteratura.png" alt="letteratura" width="25" height="25" id="wx151"/></a> <b id="wx152"><a href="/wit/Portale:letteratura" class="new" title="Portale:letteratura" wx:linktype="unknown" wx:pagename="Portale:letteratura" id="wx153">Portale Letteratura</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=10_%2B_il_mio_mondo_in_un_numero" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx154">Categorie</a>: <span dir="ltr" id="wx155"><a href="/wit/Categoria:Schede_libri" title="Categoria:Schede libri" wx:linktype="known" wx:pagename="Categoria:Schede_libri" wx:page_id="82435" id="wx156">Schede libri</a></span> | <span dir="ltr" id="wx157"><a href="/wit/Categoria:Autobiografia" title="Categoria:Autobiografia" wx:linktype="known" wx:pagename="Categoria:Autobiografia" wx:page_id="1544717" id="wx158">Autobiografia</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="tipo">
<p id="wx159">autobiografia</p>
</wx:argument><wx:argument name="titolo">
<p id="wx160">10 + il mio mondo in un numero</p>
</wx:argument><wx:argument name="titoloalfa">
<p id="wx161">10 + il mio mondo in un numero</p>
</wx:argument><wx:argument name="autore">
<p id="wx162">Alessandro Del Piero</p>
</wx:argument><wx:argument name="annoorig">
<a href="/wit/2007" title="2007" wx:linktype="known" wx:pagename="2007" wx:page_id="1221032" id="wx163">2007</a>
</wx:argument><wx:argument name="genere">
<a href="/wit/Autobiografia" title="Autobiografia" wx:linktype="known" wx:pagename="Autobiografia" wx:page_id="43269" id="wx164">Autobiografia</a>
</wx:argument><wx:argument name="editore">
<a href="/wit/Mondadori" title="Mondadori" wx:linktype="known" wx:pagename="Mondadori" wx:page_id="86395" id="wx165">Mondadori</a>
</wx:argument><wx:argument name="npagg">
<p id="wx166">164</p>
</wx:argument><wx:argument name="wikiproject">
<a href="/wit/Progetto:Letteratura" class="new" title="Progetto:Letteratura" wx:linktype="unknown" wx:pagename="Progetto:Letteratura" id="wx167">Progetto:Letteratura</a>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx168">calcio</p>
</wx:argument><wx:argument name="2">
<p id="wx169">letteratura</p>
</wx:argument></wx:templatearguments>
</html>
